0 Replies Latest reply on Oct 6, 2015 6:39 PM by Kary Tankink

    Host IPS 8.0 Extension support for ePO 5.1.3 or upgrades to 5.3.1

    Kary Tankink

      To manage Host IPS 8.0 clients with ePO 5.1.3 or 5.3.1 (or later), you must install the Host IPS Extension Patch 6 (8.0.6.978) first.

       

      Host IPS 8.0 Extension Patch 6 (8.0.6.978) must installed before upgrading ePO.

       

      For release note details, see PD25972:

      https://kc.mcafee.com/corporate/index?page=content&id=PD25972

       

       

      Also see updates to the "Supported Products" KB articles for ePO 5.1.3 and 5.3.1.

       

      KB79169 - ePolicy Orchestrator 5.1 supported products

      https://kc.mcafee.com/corporate/index?page=content&id=KB79169


      KB82836 - ePolicy Orchestrator 5.3 supported products

      https://kc.mcafee.com/corporate/index?page=content&id=KB82836


      Host Intrusion Prevention System (Windows and non-Windows)

      NOTE: Host IPS 8.0 Extensions prior to build 8.0.6.978 cannot be installed and do not support ePO 5.1.3 or later and ePO 5.3.1 or later. See KB84853.